.cycle-slideshow {
    width: 100%
}

.cycle-slideshow img {
    width: 100%;
    height: auto
}

.cycle-caption {
    position: absolute;
    top: 20%;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    text-align: center;
    color: #DC143C;
    left: 0;
    right: 0;
}

.cycle-caption p,
.cycle-caption h1,
.cycle-caption h2,
.cycle-caption h3,
.cycle-caption h4,
.cycle-caption h5,
.cycle-caption h6 {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.cycle-caption h2 {
    font-size: 30pt;
}

.cycle-caption h4 {
    font-size: 20pt;
}

.cycle-caption a {
    color: #DC143C;
}

.cycle-caption a.btn {
    color: #333;
}

.cycle-prev {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 45%;
    left: 1em;
    cursor: pointer;
}

.cycle-next {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 45%;
    right: 1em;
    cursor: pointer;
}

.cycle-pager {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 10px;
    overflow: hidden;
}

.cycle-pager span {
    font-size: 50px;
    width: 16px;
    height: 16px;
    display: inline-block;
    color: #ddd;
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #404040;
}

.cycle-pager > * {
    cursor: pointer;
}

.cycle-link-hidden {
    display: none !important;
}

@media screen and (max-width: 850px) {
    .cycle-prev,
    .cycle-next {
        width: 30px;
        height: 30px;
    }

    .cycle-prev img,
    .cycle-next img {
        width: 30px;
    }
}

@media screen and (max-width: 600px) {
    .cycle-caption {
        top:0;
    }
    .cycle-caption p {
        margin: 0;
    }

    .cycle-caption h2 {
        font-size: 30px;
    }

    .cycle-caption h4 {
        font-size: 16px;
    }

}

@media screen and (max-width: 450px) {
    .cycle-caption p {
        line-height: 0.8em;
    }

    .cycle-caption h2 {
        line-height: 1em;
        margin: 0;
    }

    .cycle-next,
    .cycle-prev {
        display: none;
    }

    .cycle-caption {
        top: 10%;
    }

    .cycle-pager {
        bottom: -5px;
    }
}

@media screen and (max-width: 375px) {
    .cycle-caption h2 {
        font-size: 20px;
    }

    .cycle-caption h4 {
        font-size: 12px;
    }
}

@media screen and (max-width: 340px) {
    .cycle-pager {
       display: none;
    }
}

.disabledCycle2Block {
    min-height: 200px;
}
